/*------- elements ------------------------------*/

html,body {
	margin: 0;
	padding: 0;
	color: #eee;
	background-color: #222;
}

body {
	font-family: "Gill Sans", Verdana, sans-serif;
	text-align: center
}

h1 {
	text-indent: -3000px;
/* 	border: 1px red solid; */
	height: 264px;
	padding: 0px;
	margin: 0px;
}

h2 {
	text-indent: -3000px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	border: 0px;
	color: #eee;
	border-bottom: #fff 1px dotted;
}

a:hover {
	border-style: none;
	border-width: 0px;
	background-color: #ffcdfb;
	color: #222;
}


/*----- IDs ----------------------------------*/


/* header */

#header {
	height: 276px;
}

#header h1 {
	background-image: url(/img/header.png);
}

#header ul {
/* 	display: none; */
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#header li {
/* 	border: 1px red solid; */
	float: left;
	height: 42px;
	text-indent: -3000px;
}

#header li a {
	display: block;
	height:100%;
	border: none;
}

#header li a:hover {
	background-color: transparent;
}



/* toolbar */

a#newsLink {
	background-image: url(/img/news.gif);
	width: 110px;
	
	filter:alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
}

a:hover#newsLink {
	/*filter:alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;*/
}

a#showsLink {
	background-image: url(/img/shows.gif);
	width: 131px;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

a#newsLink.selected , a#showsLink.selected , a#musicLink.selected , a#videoLink.selected , a#photoLink.selected , a#contactLink.selected  {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

a:hover#showsLink {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

a#musicLink {
	background-image: url(/img/music.gif);
	width: 130px;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

a:hover#musicLink {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

a#videoLink {
	background-image: url(/img/video.gif);
	width: 117px;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

a:hover#videoLink {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

a#photoLink {
	background-image: url(/img/photo.gif);
	width: 126px;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

a:hover#photoLink {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

a#contactLink {
	background-image: url(/img/contact.gif);
	width: 146px;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

a:hover#contactLink {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}



/* content divs */

#container {
	text-align: left;
	width: 760px;
	margin: 0 auto;
}

#content {
/* 	border: red 1px dotted; */
	float: left;
	width: 600px;
	padding-top: 30px;
}

#content.video {
	width: 760px;
}

#content.shows .entry h3 {
	padding-left: 0px;
}

#content.video {
	text-align:center;
}

#content.video object , #content.video iframe {
	padding-bottom:4em;
}



/* shows sidebar */

#shows {
	margin-top: 20px;
	float: right;
	width: 140px;
}

#shows h3 {
	margin: 0px;
	margin-bottom: 16px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
}

#shows h4 {
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	font-weight: bold;
	color: #737373;
}

#shows .entry {
	margin: 0px;
	margin-bottom: 20px;
	font-size: 10px;
}


/* links sidebar */

#links {
	float: right;
	clear: right;
	width: 140px;
}

#links p {
	font-size: 10px;
	line-height: 10px;
	padding: 0px;
	margin: 5px;
	margin-left: 16px;
}

#links h3 {
	font-size: 14px;
	font-weight: normal;
}


/* footer */

#footer {
	clear: both;
	width: 100%;
	height: 100px;
}

#footer p {
	margin: 0;
	padding: 5px 10px;
}


/*----- classes ----------------------------------*/


.entry {
	margin-left: 7px;
	margin-top: 40px;
}

.entry h3 {
	font-weight: normal;
	font-size: 16px;
	position: relative;
	padding-left: 50px;
	margin-bottom: 0px;
}

.entry .date {
	color: #737373;
	font-weight: bold;
	font-size: 9px;
	position: absolute;
	top: 3px;
	left: 0px;
}

.entry .entryContent {
	margin-left: 50px;
	font-family: Verdana , sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
}

.entryShows {
/* 	border: solid red 1px; */
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-left: 16px;	
}

.entryShows p {
	margin: 0px;
	padding: 0px;
}